/*Workflow Section: This section is intended for the communication among the designers. It is not required to be pushed to cert or Prod. */
#index .list{padding-bottom: 200px; background-color: #f9f9f9; padding-top: 20px;}
.wip{background-color: #FF6801; padding-top:4px; padding-bottom:4px; }
.wip a{color:#fff;}
.wf-html-wip{background-color:#FFFDE4; padding: 20px 0px;}/*This class represents the HTML of that particular section is WIP*/
.wf-css-wip{background-color:#FDF5FF; padding: 20px 0px;}/*This class represents the CSS of that particular section is WIP*/
.wf-js-wip{background-color:#EFF9FF; padding: 20px 0px;}/*This class represents the JS of that particular section is WIP*/
.wf-html-wip:before, .wf-css-wip:before, .wf-js-wip:before {right: 0; position: absolute; margin-right: 10px; color: #777; z-index:999;}
.wf-html-wip:before{content: "HTML of this section is WIP"; }
.wf-css-wip:before{content: "CSS of this section is WIP";}
.wf-js-wip:before {content: "JS of this section is WIP";}
#index h3{margin-left: 20px;}
#index .list-group{padding-left:20px;}

.sm-border{border-top: 1px solid #5A5A5A; margin: 30px 0px;}
#footer .sm-border{display:none;}
#footer .policies, #footer .follow-us{padding-left:0px;}

/*CSS for Options*/
.options {
  position: absolute;
  top: 150px;
  right: 50px;
  z-index:100;
  display:none;
}
.options ul {
  list-style-type: none;
  margin: 0 !important;
  padding: 0 5px;
  color: #b3b3b3;
}
.options ul li {
  display: inline;
  cursor: pointer;
}
.options ul li a{
  padding: 0px 5px 1px;
  color: #333;
}


.options ul li.selected a {
background-color: #ededed;
  color: #ed1c24 !important;
}

.testimonials:hover .options, .hero:hover .options  {
  display: block;
}
#testimonial-template .active, .hero-templates .active {
  display: block !important;
}
#testimonial-template .inactive, .hero-templates .inactive {
  display: none;
}

#product-features .options{top:425px;}
.rp.options{top:inherit;}

.media-section + .container + .feature-wildcard {
	margin-top: -65px;
}

.fw.options{top:50px;}

@media screen and (max-width: 991px) {
	#footer .sm-border{display:block;}
	#footer .policies h3{margin-bottom: 0;}
	#footer .policies .list-unstyled > li {float: left; margin-right: 5px !important;}
	#footer .policies .list-unstyled a {
		border-right: 1px solid #999;
		font-size: 12px !important;
		padding-right: 5px;
	}
	#footer .policies .list-unstyled li:last-child a{border-right:0px none;}
}